Bug 1476553 - PSAD expects Firewalld to be running (using iptables)
PSAD expects Firewalld to be running (using iptables)
Status: NEW
Product: Fedora
Classification: Fedora
Component: psad (Show other bugs)
27
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 05:27 EDT by Kees de Jong
Modified: 2018-05-07 06:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kees de Jong 2017-07-30 05:27:44 EDT
Upstream bug report: https://github.com/mrash/psad/issues/50#issuecomment-318449756

Please bump the package to version 2.4.5: https://github.com/mrash/psad/releases

This will include the possibility to use iptables instead of FirewallD.
Comment 1 Fedora End Of Life 2018-05-03 04:37:54 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Kees de Jong 2018-05-03 05:15:40 EDT
Is there a reason for the long delays? If you don't have the time to work on these packages then maybe you can ask for a co-maintainer? The alpha of RHEL 8 is about to be released, it will have a non-functional PSAD package. It would be a real shame if this package will be excluded from the RHEL 8 release due to some of the open bugs, which are probably fixed in the latest upstream release.
Comment 3 Dominik 'Rathann' Mierzejewski 2018-05-07 06:19:55 EDT
You are welcome to apply for co-maintainership and/or submit PRs to fix this.

Note You need to log in before you can comment on or make changes to this bug.